## oem-sutton-cailean-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-cailean-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Cailean. (LP: #1996888)

 -- Bin Li <bin.li@canonical.com>  Tue, 21 Jun 2022 22:06:04 +0800
