## oem-sutton-cailean-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-cailean-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkBook 14 Gen 4. (LP: #1978801)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Nov 2022 18:36:54 +0800
