=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Cailean platform
- This is a metapackage for Sutton Cailean platform.
+Description: hardware support for Lenovo ThinkBook 14 Gen 4
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkBook 14 Gen 4
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-cailean-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: lenovo-doc-cailean
-Description: hardware support for Sutton Cailean platform (factory)
- This is a factory metapackage for Sutton Cailean platform.
+Description: hardware support for Lenovo ThinkBook 14 Gen 4 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkBook 14 Gen 4
  It installs packages needed to support this hardware fully. (factory)
